Subject: Ticket Assigned - escaation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 14:43:56 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escaation helo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  helo Bot:  Hi Helo ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9639945076 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501897487            06:29 PM, 12th Mar                     helo                    hello, my order placed on 5th Mar not yet received           06:30 PM, 12th Mar                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:30 PM, 12th Mar                     helo                    hello, my order placed on 5th Mar not yet received           06:30 PM, 12th Mar                   fatma                   is this your order number9639945076?           06:30 PM, 12th Mar                     helo                    yes           06:31 PM, 12th Mar                     helo                    why so late??           06:31 PM, 12th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           06:31 PM, 12th Mar                     helo                    yep           06:32 PM, 12th Mar                   fatma                   Please be advised that order number (9639945076) is being processed and will arrive within 2-3 business days.           06:32 PM, 12th Mar                     helo                    this I am hearing since 5th march           06:32 PM, 12th Mar                   fatma                   and i can see on the tracking site that the order is out for delivery           06:32 PM, 12th Mar                     helo                    that happened 4 days ago also but no delivery           06:33 PM, 12th Mar                   fatma                   and the courier team will call you on the contact number: 501897487 before delivery           06:33 PM, 12th Mar                     helo                    can u check and confirm what is wrong?           06:33 PM, 12th Mar                   fatma                   is this is your correct contact number?           06:33 PM, 12th Mar                     helo                    becasue there is something wrong as I have always receied deleiver nect day or in 2 days           06:34 PM, 12th Mar                     helo                    delivery next day or in 2 days           06:34 PM, 12th Mar                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:34 PM, 12th Mar                     helo                    can u check what is wrong with the order? maybe the items are out fo stock?           06:34 PM, 12th Mar                     helo                    can u check with courier team to know status           06:35 PM, 12th Mar                   fatma                   yes i will check and we will get back to you when we got any update           06:36 PM, 12th Mar                   fatma                   Is there anything else i can help you with?           06:36 PM, 12th Mar                     helo                    so i will receive a call today           06:36 PM, 12th Mar                   fatma                   we will be updated on your email address because we need to contact the courier team first           06:38 PM, 12th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           06:39 PM, 12th Mar                     helo                    ya           06:41 PM, 12th Mar                     helo                    solution still not received           06:42 PM, 12th Mar                     helo                    hope to get the delivery           06:42 PM, 12th Mar                   fatma                   yes kindly allow us some time to fix this for you           06:42 PM, 12th Mar                     helo                    ok then bye           06:43 PM, 12th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:43 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2234722